`lisk-core sdk`
===============

Commands relating to Lisk SDK development.

* [`lisk-core sdk:link TARGETSDKFOLDER`](#lisk-core-sdklink-targetsdkfolder)

## `lisk-core sdk:link TARGETSDKFOLDER`

Symlink specific SDK folder during development.

```
USAGE
  $ lisk-core sdk:link TARGETSDKFOLDER

ARGUMENTS
  TARGETSDKFOLDER  The path to the lisk SDK folder

EXAMPLE
  sdk:link /path/to/lisk-sdk/sdk
```

_See code: [dist/commands/sdk/link.ts](https://github.com/LiskHQ/lisk-core/blob/v4.0.0-rc.4/dist/commands/sdk/link.ts)_
